.popups {
  position: fixed;
  width: 100%;
  height: 100%;
  display: none;
  opacity: 0;
  visibility: hidden;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  transition: all 0.3s ease;
}

.popups-overlay {
  background: rgba(0, 0, 0, 0.8);
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  transition: all 0.3s ease;
  cursor: pointer;
}

.popups__body {
  position: relative;
}

.popups__close {
  position: absolute;
  @include adaptiv-value('top', 6, 4, 1);
  @include adaptiv-value('right', 8, 5, 1);

  @include adaptiv-value('font-size', 22, 18, 1);
  background: transparent;
  line-height: 0;
  border: none;
  cursor: pointer;
  color: #00283d;
  transition: all 0.3s ease;
  z-index: 200;

  &:hover {
    color: rgb(120, 0, 0);
  }
}
